import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSNumber } from "../Foundation/NSNumber.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRSampleMEIClusterAddArgumentsResponseParams extends _NSObject {
    static alloc(): _MTRSampleMEIClusterAddArgumentsResponseParams;
    static new(): _MTRSampleMEIClusterAddArgumentsResponseParams;
    init(): _MTRSampleMEIClusterAddArgumentsResponseParams;
    returnValue(): _NSNumber;
    setReturnValue$(value: _NSNumber): void;
}
export interface _MTRSampleMEIClusterAddArgumentsResponseParams extends _NSCopying {
}
